@charset "utf-8";


header {
	background-color:transparent;
	position:absolute;
	top:0px;
	left:0px;
	z-index:9999;
}


/* ***************************************************************************** SLIDE
*/
.slideimages .entry_thumb img {
	width:100%;
}
.slideimages {
	position:relative;
}
.slideimages li {
	position:absolute;
	top:0px;
	left:0px;
	background:#fff;
}


.entry_textwrap {
	position:absolute;
	bottom:4.6vw;
	left:4.7vw;
}
.entry_textwrap > span {
	color:#5f5f5f;
}
.visualSection.bg-dark .entry_textwrap > span {
	color:#fff;
}
.visualSection.bg-dark .entry_textwrap .textBtn_more hr {
	border-bottom: solid 1px #fff;
}
.entry_textwrap.entry_textwrap-white > span {
	color:#fff;
}
.entry_textwrap.entry_textwrap-white .textBtn_more hr {
	border-bottom: solid 1px #fff;
}
.entry_textwrap.entry_textwrap-black > span {
	color:#333;
}
.entry_textwrap.entry_textwrap-black .textBtn_more hr {
	border-bottom: solid 1px #333;
}
.entry_textwrap.entry_textwrap-gray > span {
	color:#999;
}
.entry_textwrap.entry_textwrap-gray .textBtn_more hr {
	border-bottom: solid 1px #999;
}
.visualSection .textBtn_more {
	letter-spacing:0.1em;
}
.visualSection .textBtn_more hr {
	opacity:0;
	transition-property:opacity;
	transition-duration:0.5s;
}
.visualSection a:hover .textBtn_more hr {
	opacity:0.5;
}
.entry_text1 {
	display:block;
	font-size:0.789rem;
	margin-bottom:1.25rem;
	line-height:1.4;
}
.entry_text2 {
	font-size:1.0rem;
	display:inlineblock;
	font-family: 'Helvetica' , 'Helvetica Neue' , 'Roboto', sans-serif;
	letter-spacing:0.05em;
}

/* ***************************************************************************** MAINVISUAL
*/
.mainvisual {
	width:100%;
	height:56.0vw;
	overflow:hidden;
}
.mainvisual .entry_textwrap {
	position:absolute;
	bottom:4.6vw;
	left:4.7vw;
}
.mainvisual .swiper-button-next, 
.mainvisual .swiper-button-prev {
	width: 48px;
	height: 48px;
}
.mainvisual .swiper-button-prev, 
.mainvisual .swiper-container-rtl .swiper-button-next {
	background-image:url(/images/common/iconmonstr-angel-left-thin.svg);
}
.mainvisual .swiper-button-next, 
.mainvisual .swiper-container-rtl .swiper-button-prev {
	background-image:url(/images/common/iconmonstr-angel-right-thin.svg);
}
body.bg-dark .mainvisual .swiper-button-prev, 
body.bg-dark .mainvisual .swiper-container-rtl .swiper-button-next {
	background-image:url(/images/common/iconmonstr-angel-left-thin-wh.svg);
}
body.bg-dark .mainvisual .swiper-button-next, 
body.bg-dark .mainvisual .swiper-container-rtl .swiper-button-prev {
	background-image:url(/images/common/iconmonstr-angel-right-thin-wh.svg);
}

/*
.mainvisual .entry_textwrap > span {
	color:#333;
	color:#fff;
}
*/
.mainvisual .entry_text1 {
	font-family: 'Helvetica' , 'Helvetica Neue' , 'Roboto', sans-serif;
	font-size:2.3rem;
	font-weight:600;
	letter-spacing: 0.05em;
}
.mainvisual .entry_text2 {
}
/*
.mainvisual .textBtn_more hr {
	border-bottom:solid 1px #fff;
}
*/
/* ***************************************************************************** HISTORY
*/
.history {
	width:100%;
	height:46.0vw;
	overflow:hidden;
}
.historyInner1 ,
.historyInner2 {
	width:50%;
	height:100%;
	float:left;
}
.historyInner2 {
	background-color:#fff;
}
.historyInner2 a {
	display:block;
	background-color:#000;
	height:100%;
}
.historyInner2_inner {
	padding-top:7vw;
	padding-left:10vw;
}
.historyTitle {
	font-size:1.0rem;
	color:#797979;
	margin-bottom:2.0vw;
	letter-spacing:0.1em;
}
.historyTitle_image {
	width:24.5vw;
	margin-bottom:2.0vw;
}
.historyTitle_image img{
	width:100%;
}
.historyLead {
	color:#fff;
	font-size:1.15rem;
	line-height:1.9;
	margin-bottom:3.5vw;
	letter-spacing:0.1em;
}
.history_btnMore {
	font-family: 'Helvetica' , 'Helvetica Neue' , 'Roboto', sans-serif;
	color:#fff;
}
.history_btnMore hr{
	border-bottom:solid 1px #fff;
}

.sectionTitle {
	font-size:2.0rem;
	letter-spacing:0.1em;
	position:absolute;
	top:2.9vw;
	left:2.9vw;
	z-index:3;
	color:#aaa;
	font-family: 'Helvetica' , 'Helvetica Neue' , 'Roboto', sans-serif;
	font-weight:300;
}

/* ***************************************************************************** NEWS
*/
.news {
	width:100%;
	height: 36vw;
	overflow:hidden;
	position:relative;
}
.news .entry_textwrap {
	position:absolute;
	bottom:5.0vw;
	left:3.2vw;
}
.news .entry_text1 {
	font-size:1.15rem;
	line-height:2.0;
	letter-spacing:0.03em;
	margin-bottom: 2.4rem;
}


/* ***************************************************************************** WATCH
*/
.watch {
	width:100%;
	height:61vw;
	overflow:hidden;
	position:relative;
}
.watch .entry_textwrap {
	position:absolute;
	bottom:5.0vw;
	left:3.2vw;
}
.watch .entry_text1 {
	font-size:1.15rem;
	line-height:2.0;
	letter-spacing:0.03em;
	margin-bottom: 2.4rem;
}


/* ***************************************************************************** WALLCLOCK
*/
.wallclock {
	width:50%;
	height:52vw;
	overflow:hidden;
	float:left;
	position:relative;
}
.wallclock .sectionTitle {
	left:2.2vw;
}
.wallclock .entry_textwrap {
	position:absolute;
	bottom:2.0vw;
	left:2.2vw;
}
/* ***************************************************************************** TABLECLOCK
*/
.tableclock {
	width:50%;
	height:52vw;
	overflow:hidden;
	float:right;
	position:relative;
}
.tableclock .sectionTitle {
	left:2.2vw;
}
.tableclock .entry_textwrap {
	position:absolute;
	bottom:2.0vw;
	left:2.2vw;
}






/* -----------------------------------------------------------------------------
モバイル
----------------------------------------------------------------------------- */
@media screen and (max-width: 767px)  {

	header {
		position:fixed;
		background-color:#fff;
	}

	.sectionTitle {
		left:4.2vw;
		top:3.9vw;
		font-size:1.15rem;
	}
	.entry_text1 {
		/* font-size:0.4rem; */
		font-size:0.44rem;
		margin-bottom:0.3rem;
	}
	.entry_text2 {
		font-size:0.6rem;
	}
	.textBtn_more hr {
		margin-top:0.5vw;
		opacity:0.6;
	}
/* ***************************************************************************** MAINVISUAL
*/
	.mainvisual {
		height:92.9vw;
	}
	.mainvisual .entry_textwrap {
		bottom:6vw;
	}
	.mainvisual .entry_text1 {
		font-size:1.33rem;
	}
	.mainvisual .swiper-button-next, 
	.mainvisual .swiper-button-prev {
		display:none;
	}
/* ***************************************************************************** HISTORY
*/
	.historyInner2_inner {
		padding-top:8.1vw;
		padding-left:11vw;
	}
	.historyTitle {
		font-size:1vw;
		margin-bottom:1.7vw;
	}
	.historyTitle_image {
		width:24.5vw;
		margin-bottom:1.7vw;
	}
	.historyTitle_image img{
		width:100%;
	}
	.historyLead {
		font-size:0.375rem;
		margin-bottom:3.1vw;
	}
	.history_btnMore {
		font-size:0.45rem;
		color:#fff;
	}




/* ***************************************************************************** WATCH
*/
	.watch {
		height:105vw;
	}
	.watch .sectionTitle {
		left:4.2vw;
	}
	.watch .entry_textwrap {
		left:4.2vw;
		bottom:5vw;
	}
	.watch .entry_text1 {
		font-size:0.6rem;
		margin-bottom: 1.2rem;
	}

/* ***************************************************************************** WALLCLOCK
*/
	.wallclock {
		width:100%;
		float:none;
		height:105vw;
	}
	.wallclock .sectionTitle {
		left:4.2vw;
	}
	.wallclock .entry_textwrap {
		left:4.2vw;
		bottom:5vw;
	}

/* ***************************************************************************** TABLECLOCK
*/
	.tableclock {
		width:100%;
		float:none;
		height:105vw;
	}
	.tableclock .sectionTitle {
		left:4.2vw;
	}
	.tableclock .entry_textwrap {
		left:4.2vw;
		bottom:5vw;
	}




}